[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.04
RTL=0
[menu_102]
70001=&Файл
40053=&Закрыть выбранные элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40031=О&чистить все
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок + &заголовков
70004=&Настройки
40056=&Автоматически закрывать все элементы
40030=Показывать время по &Гринвичу
40050=&Значок в области уведомлений
40051=&Показывать уведомление при новом предупреждении
40062=До&бавлять строку заголовков в файлы с табуляторами/CSV
40063=Вс&егда поверх других окон
40059=Выбрать другой &шрифт
40060=&Использовать стандартный шрифт
70005=&Справка
40034=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40053=&Закрыть выбранные элементы
40061=Скопировать нажатую &ячейку
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть TCPConnectProblemView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Проблемы с TCP-соединением
9=Системный процесс
10=Обнаружено проблем с соединением: %d
11=Новая проблема с соединением
12=Сорт&ировка
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
651=Ошибка
652=Подключено
1001=Имя процесса
1002=ID процесса
1003=Обнаружено
1004=Локальный IP
1005=Локальный порт
1006=Удалённый IP
1007=Удалённый хост
1008=Удалённый порт
1009=Время ожидания
1010=Конечный результат
1011=Путь процесса
